GCIN(1)

NAME
tsa2d32, tsd2a32, tsd2a - gcin's Tsin tools

SYNOPSIS
tsa2d32
tsd2a32 [-nousecount]
tsd2a [-nousecount]

DESCRIPTION
tsa2d32 is a tool to import Tsin input method phrase database.

tsd2a32 is a tool to export Tsin input method phrase database.

tsd2a is an old tool only for back-compatibility.

OPTIONS

-nousecount
    Do not record usecount when exporting phrase database of Tsin input method.

ENVIRONMENT VARIABLES

GCIN_NO_RELOAD
    Tell gcin server do not reload data after execution of tsa2d32.

SEE ALSO
gcin(1), tslearn.

AUTHOR
tsa2d32, tsd2a32, and tsd2a were written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.